Subject: unexpected word

From: Jean-Joseph Cote <[email-masked]>
Date: Fri, 30 Jan 2004 09:46:32 -0500

A friend was looking for a word meaning "thrice annually" to describe e
publication that she edits, whcih is published every four months.  I
tried the reverse dictionary at www.onelook.com, and was surprised to
find that the 51st suggestion (at the top of the third column) was
"wayzgoose".

J-J